@charset "utf-8";
@media screen and (max-width:960px)
{
	#container {
	background-color:white;
	height: 100%;
	width: 80%;
	max-width:960px;
	/*width:device-width;*/
	margin-right: auto;
	margin-left: auto;
	}
}

@media screen and (max-width:768px)
{
	#container {
	background-color:white;
	height: 100%;
	width: 80%;
	max-width:768px;
	margin-right: auto;
	margin-left: auto;
	}
}

@media screen and (max-width:480px)
{
	#container {
	background-color:white;
	max-height: 100%;
	width: 80%;
	max-width:480px;
	margin-right: auto;
	margin-left: auto;
	}
}

@media screen and (max-width:320px)
{
	#container {
	background-color:white;
	height: 100%;
	width: 80%;
	max-width:320px;
	margin-right: auto;
	margin-left: auto;
	}
}
@media screen and (max-width:240px)
{
	#container {
	background-color:white;
	height: 100%;
	width: 80%;
	max-width:240px;
	margin-right: auto;
	margin-left: auto;
	}
}